@font-face {
  font-family: 'PBS Sans';
  font-weight: 300;
  src: url(https://azpbs.org/pbsfonts/PBSSans-Light.woff2) format("woff2"), url(https://www-tc.pbs.org/pbsfonts/v1/PBSSans-Light.woff) format("woff");
  font-display: swap; }

@font-face {
  font-family: 'PBS Sans';
  font-weight: 400;
  src: url(https://azpbs.org/pbsfonts/PBSSans.woff2) format("woff2"), url(https://www-tc.pbs.org/pbsfonts/v1/PBSSans.woff) format("woff");
  font-display: swap; }

@font-face {
  font-family: 'PBS Sans';
  font-weight: 500;
  src: url(https://azpbs.org/pbsfonts/PBSSans-Medium.woff2) format("woff2"), url(https://www-tc.pbs.org/pbsfonts/v1/PBSSans-Medium.woff) format("woff");
  font-display: swap; }

@font-face {
  font-family: 'PBS Sans';
  font-weight: 700;
  src: url(https://azpbs.org/pbsfonts/PBSSans-Bold.woff2) format("woff2"), url(https://www-tc.pbs.org/pbsfonts/v1/PBSSans-Bold.woff) format("woff");
  font-display: swap; }

@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px; }
  .sideimage {
    float: right;
    width: 50%;
    padding-top: 30px;
    padding-left: 30px; }
  .inside-page-left {
    -webkit-box-flex: 1 !important;
        -ms-flex: 1 !important;
            flex: 1 !important; }
  .inside-page-right {
    -webkit-box-flex: 2 !important;
        -ms-flex: 2 !important;
            flex: 2 !important; }
  .inside-page-left h1 {
    font-size: 2em; }
  .inside-page-left h5 {
    font-size: 1.2em;
    line-height: 1.3em;
    font-weight: 300; }
  .inside-page-left p {
    font-weight: 300; }
  .heroleft {
    -webkit-box-flex: 2 !important;
        -ms-flex: 2 !important;
            flex: 2 !important; }
  .heroright {
    -webkit-box-flex: 1 !important;
        -ms-flex: 1 !important;
            flex: 1 !important; }
  .heroh1 {
    font-size: 28px;
    line-height: 38px; }
  .heroh2 {
    font-size: 18px;
    line-height: 28px; }
  .piclist {
    padding-bottom: 20px; }
  h4.panel-title {
    font-size: 18px; } }

@media (max-width: 767px) {
  .inside-page-left h1 {
    font-size: 1.8em; }
  .inside-page-left h5 {
    font-size: 1.2em;
    line-height: 1.4em;
    font-weight: 300; }
  .inside-page-left p {
    font-weight: 300; }
  .inside-page-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column wrap;
            flex-flow: column wrap; }
  .inside-page-left {
    min-width: 100%; }
  .inside-page-right {
    min-width: 100%; }
  .flexrow {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column wrap;
            flex-flow: column wrap; }
  .heroleft {
    min-width: 100%; }
  .heroright {
    min-width: 100%; }
  .heroh1 {
    font-size: 26px;
    line-height: 36px; }
  .heroh2 {
    font-size: 26px;
    line-height: 36px; }
  h4.panel-title {
    font-size: 18px; } }

@media (min-width: 768px) {
  .pbsmediaimg {
    width: 30vw;
    max-width: none; } }

@media (max-width: 767px) {
  .pbsmediaimg {
    width: 100vw;
    max-width: none;
    clear: right;
    float: left; } }

@media (max-width: 767px) {
  footer {
    padding-bottom: 50px; }
  .offering h5 {
    font-size: 18px; }
  .offering p {
    font-size: 14px;
    line-height: 22px; }
  .single-entry-content .single-caption {
    font-size: 14px;
    line-height: 20px; }
  .single-entry-content p, .single-entry-content li, .single-entry-content .panel-body {
    font-size: 16px;
    line-height: 24px; }
  .single-entry-content h3 {
    font-size: 16px; }
  .single-entry-content h1 {
    font-size: 24px;
    line-height: 32px; }
  .single-entry-content h2 {
    font-size: 18px;
    line-height: 24px; }
  h1.entry-title {
    font-size: 24px;
    line-height: 32px; }
  .mobileImageWrapper .imgBucket {
    margin-top: 0 !important;
    width: 100%; }
  .mobileImageWrapper h1 {
    font-size: 22px;
    line-height: 30px;
    padding-top: 10px; }
  .mobileImageWrapper p {
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #626262;
    margin-top: 5px; }
  .thirditem p {
    font-size: 14px;
    line-height: 18px; }
  .thirditem h5 {
    font-size: 18px;
    line-height: 28px; }
  .breakoutbox p {
    font-size: 11px; }
  .breakoutbox h5 {
    font-size: 14px;
    line-height: 18px; }
  .breakoutbox h3 {
    font-size: 18px; }
  .pullquote {
    font-size: 14px;
    line-height: 24px; }
  .azpbsAdvisory,
  .azpbsAlert {
    font-size: 16px; }
  .postnavigation {
    font-size: 14px; }
  .metabox h5,
  .metabox p {
    font-size: 14px; }
  #extrasRail p,
  #permaPromo p {
    font-size: 14px;
    line-height: 20px; }
  .archiveLabel {
    font-size: 22px; }
  .categoryPageHeadline {
    width: 90vw; }
    .categoryPageHeadline h1 {
      font-size: 22px; }
    .categoryPageHeadline p {
      display: none; }
  .categoryHed h1 {
    font-size: 24px; }
  .categoryHed p {
    font-size: 16px; }
  .showPageHeadline {
    width: 90vw; }
    .showPageHeadline h1 {
      font-size: 28px; }
    .showPageHeadline p {
      display: none; }
  .navInlineMiddle li {
    font-size: 16px; }
  .mobileHide {
    display: none; }
  .divider p {
    font-size: 12px;
    padding-top: 20px;
    text-align: center; }
  .divider h3 {
    font-size: 16px; }
  .upcoming p {
    font-size: 12px; }
  .upcoming h4 {
    font-size: 14px; }
  .secitem .airdate,
  .thirditem .airdate {
    font-size: 11px; }
  .secitem h5 {
    font-size: 14px; }
  .showPageMobileNav {
    font-size: 18px;
    width: 100vw;
    height: auto;
    background-color: #391c54;
    color: #ff9300;
    margin: 0;
    padding: 3px;
    text-transform: uppercase; }
  .showPageMobileNav a:active,
  .showPageMobileNav a:hover,
  .showPageMobileNav a:link,
  .showPageMobileNav a:visited {
    color: #ff9300;
    text-decoration: none; }
  .bigImgWrapper {
    margin-bottom: 0; }
  .brandingBarMobile {
    display: table;
    width: 90%;
    margin: auto; }
  .brandingNavMobile {
    max-width: 90%;
    margin: 10px auto auto; }
  .display-cell {
    margin-top: 10px;
    text-align: center; }
  .list-cell {
    margin-top: 10px; }
  .list-cell-right {
    display: none; }
  .islandRail {
    display: none; }
  .islandBody {
    display: inline; }
  .bigStoryHeadline h1 {
    margin-top: 0;
    padding: 3px;
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 1px; }
  .bigStoryExcerpt {
    background-color: #ff9300;
    color: black;
    padding: 3px 3px 3px 25px;
    margin: 0 0 20px; }
  .bigStoryMobileHeadline a:active,
  .bigStoryMobileHeadline a:hover,
  .bigStoryMobileHeadline a:link,
  .bigStoryMobileHeadline a:visited {
    color: black;
    text-decoration: none; }
  .bigStoryMobileHeadline {
    padding: 8px 10px 0; } }

@media (min-width: 768px) {
  footer {
    padding-bottom: 50px; }
  .offering h5 {
    font-size: 18px; }
  .offering p {
    font-size: 14px;
    line-height: 22px; }
  .single-entry-content .single-caption {
    font-size: 14px;
    line-height: 24px; }
  .single-entry-content p, .single-entry-content li, .single-entry-content .panel-body {
    font-size: 16px;
    line-height: 24px; }
  .single-entry-content h3 {
    font-size: 18px; }
  .single-entry-content h1 {
    font-size: 24px;
    line-height: 32px; }
  .single-entry-content h2 {
    font-size: 18px;
    line-height: 24px; }
  h1.entry-title {
    font-size: 24px;
    line-height: 34px; }
  .breakoutColumn {
    margin-top: 15px; }
  .mobileImageWrapper .imgBucket {
    margin-top: 0 !important;
    width: 100%; }
  .mobileImageWrapper h1 {
    font-size: 22px;
    line-height: 30px;
    padding-top: 10px; }
  .mobileImageWrapper p {
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #626262;
    margin-top: 5px; }
  .thirditem p {
    font-size: 14px;
    line-height: 22px; }
  .thirditem h5 {
    font-size: 18px;
    line-height: 24px; }
  .breakoutbox p {
    font-size: 11px; }
  .breakoutbox h5 {
    font-size: 14px;
    line-height: 22px; }
  .breakoutbox h3 {
    font-size: 18px; }
  .pullquote {
    font-size: 20px;
    line-height: 32px; }
  .azpbsAdvisory,
  .azpbsAlert {
    font-size: 18px; }
  .postnavigation {
    font-size: 16px; }
  .metabox h5,
  .metabox p {
    font-size: 16px; }
  #extrasRail p,
  #permaPromo p {
    font-size: 14px;
    line-height: 20px; }
  .divider p {
    font-size: 14px;
    text-align: center; }
  .divider h3 {
    font-size: 18px; }
  .islandRail {
    display: inline; }
  .islandBody {
    display: none; }
  .mobileHide {
    display: inline; }
  .brandingBarMobile,
  .brandingNavMobile {
    display: none; }
  .archiveLabel {
    font-size: 38px; }
  .categoryPageHeadline {
    width: 90vw; }
    .categoryPageHeadline h1 {
      font-size: 28px;
      margin-top: 0;
      font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
      letter-spacing: 1px; }
    .categoryPageHeadline p {
      font-size: 14px; }
  .showPageHeadline {
    width: 90vw; }
    .showPageHeadline h1 {
      font-size: 48px;
      margin-top: 0;
      font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
      letter-spacing: 1px; }
    .showPageHeadline p {
      font-size: 18px; }
    .showPageHeadline .navInlineMiddle li {
      font-size: 16px; }
    .showPageHeadline .upcoming p {
      font-size: 14px; }
    .showPageHeadline .upcoming h4 {
      font-size: 16px; }
    .showPageHeadline .secitem .airdate,
    .showPageHeadline .thirditem .airdate {
      font-size: 12px; }
    .showPageHeadline .secitem h5 {
      font-size: 14px; }
    .showPageHeadline .brandingBarMobile {
      display: none; }
    .showPageHeadline .brandingNavMobile {
      display: none; }
    .showPageHeadline .btn-support {
      padding: 0 5px;
      border-radius: 5px;
      background: #8acb4a;
      color: white;
      font-weight: bold;
      font-size: 18px;
      text-decoration: none;
      text-align: center;
      margin-right: auto;
      display: inline-block;
      text-transform: uppercase; }
    .showPageHeadline .display-table {
      display: table;
      table-layout: fixed;
      width: 100%; }
    .showPageHeadline .display-cell {
      display: table-cell;
      vertical-align: middle;
      float: none; }
    .showPageHeadline .list-table {
      display: table;
      width: 99%;
      table-layout: fixed; }
    .showPageHeadline .list-cell {
      display: table-cell;
      vertical-align: top;
      align: left;
      float: none; }
    .showPageHeadline .list-cell-right {
      display: table-cell;
      vertical-align: top;
      align: right;
      float: none; }
  .bigStoryHeadline {
    max-width: 90vw;
    height: auto;
    margin: 1vh;
    padding: 1vh;
    background-color: rgba(98, 98, 98, 0.4);
    position: absolute;
    top: 8px;
    left: 16px;
    color: white; }
  .bigStoryHeadline a:active,
  .bigStoryHeadline a:hover,
  .bigStoryHeadline a:link,
  .bigStoryHeadline a:visited {
    color: white;
    text-decoration: none; }
  .bigStoryMobileHeadline {
    display: none; }
  .bigStoryHeadline h1 {
    margin-top: 0;
    margin-bottom: 0;
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 1px; }
  .bigStoryExcerpt {
    background-color: #ff9300;
    color: black;
    padding: 3px 3px 3px 25px;
    margin: -20px 0 20px; }
  .frontitem p,
  .secitem p,
  .thirditem p {
    font-size: 14px; }
  .frontitem h5,
  .secitem h5,
  .thirditem h5 {
    font-size: 16px; }
  .secitem .airdate,
  .thirditem .airdate {
    font-size: 12px; }
  .frontitem .airdate,
  .thirditem .airdate {
    background-color: rgba(130, 129, 129, 0.8);
    color: white; } }

@media (min-width: 992px) {
  .inside-page-left h1 {
    font-size: 2.4em; }
  .inside-page-left h5 {
    font-size: 1.4em;
    line-height: 1.6em;
    font-weight: 300; }
  .inside-page-left p {
    font-weight: 300; }
  .heroh1 {
    font-size: 26px;
    line-height: 38px; }
  .heroh2 {
    font-size: 22px;
    line-height: 32px; }
  .inside-page-left h1 {
    font-size: 3.2em; }
  footer {
    padding-bottom: 10px; }
  .offering h5 {
    font-size: 24px; }
  .offering p {
    font-size: 16px;
    line-height: 24px; }
  .single-entry-content .single-caption {
    font-size: 16px;
    line-height: 26px; }
  .single-entry-content p, .single-entry-content li, .single-entry-content .panel-body {
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 10px; }
  .single-entry-content h3 {
    font-size: 22px; }
  .single-entry-content h1 {
    font-size: 34px;
    line-height: 44px; }
  .single-entry-content h2 {
    font-size: 24px;
    line-height: 32px; }
  h1.entry-title {
    font-size: 34px;
    line-height: 44px; }
  .thirditem p {
    font-size: 16px;
    line-height: 22px; }
  .thirditem h5 {
    font-size: 18px;
    line-height: 24px; }
  .breakoutbox p {
    font-size: 14px; }
  .breakoutbox h5 {
    font-size: 16px;
    line-height: 28px; }
  .breakoutbox h3 {
    font-size: 22px; }
  .pullquote {
    font-size: 22px;
    line-height: 32px; }
  .azpbsAdvisory,
  .azpbsAlert {
    font-size: 22px; }
  .postnavigation {
    font-size: 18px; }
  .metabox h5,
  .metabox p {
    font-size: 18px; }
  #extrasRail p,
  #permaPromo p {
    font-size: 14px;
    line-height: 22px; }
  .mobileHide {
    display: inline; }
  .brandingBarMobile,
  .brandingNavMobile {
    display: none; }
  .archiveLabel {
    font-size: 42px; }
  .categoryPageHeadline {
    width: 90vw; }
    .categoryPageHeadline h1 {
      font-size: 34px;
      margin-top: 0;
      font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
      letter-spacing: 1px; }
    .categoryPageHeadline p {
      font-size: 18px; }
  .categoryHed h1 {
    font-size: 34px;
    margin-top: 0;
    letter-spacing: 1px; }
  .categoryHed p {
    font-size: 18px; }
  .showPageHeadline {
    width: 90vw; }
    .showPageHeadline h1 {
      font-size: 62px;
      margin-top: 0;
      font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
      letter-spacing: 1px; }
    .showPageHeadline p {
      font-size: 22px; }
  .navInlineMiddle li {
    font-size: 16px; }
  .upcoming p {
    font-size: 14px; }
  .upcoming h4 {
    font-size: 16px; }
  .secitem .airdate,
  .thirditem .airdate {
    font-size: 14px; }
  .secitem p {
    font-size: 14px; }
  .secitem h5 {
    font-size: 16px;
    line-height: 20px; }
  h4.panel-title {
    font-size: 22px; } }

@media (min-width: 1200px) {
  .single-entry-content .single-caption {
    font-size: 18px;
    line-height: 28px; }
  .single-entry-content p {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 10px; }
  .single-entry-content li {
    font-size: 20px;
    line-height: 34px; } }

.wtf {
  background: red; }

.newdonate {
  background: #f89e1b;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 1.4em;
  font-weight: 900;
  width: 120px; }

.newdonate a {
  color: white; }

.newdonate a:hover {
  color: #444; }

.newherowrapper {
  background: #ededed;
  padding: 0;
  margin: 0; }

.navbar-toggle-nav {
  background-color: #fec00f; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background-color: #2ebbad; }

.navbar-toggle-top {
  background-color: white;
  border: 1px solid #ccc; }

.navbar-toggle-top .icon-bar {
  background: #444; }

.navbar-default .navbar-toggle {
  background-color: #2ebbad !important;
  border-color: #ccc; }

.navbar-default:hover .navbar-toggle:hover {
  color: red !important; }

.navbar-default .navbar-toggle .icon-bar {
  background: white; }

.navbar {
  min-height: 30px;
  margin-top: -5px; }

.new-brandingMenu li {
  border-top: 2px solid #fec00f;
  font-size: 18px;
  letter-spacing: -1px;
  padding-left: 5px;
  margin-left: -2px;
  padding-right: 5px;
  margin-right: -2px;
  display: inline; }

ul.new-brandingMenu {
  list-style-type: none;
  margin: 0;
  padding: 0; }

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  background: #2ebbad; }

.new-brandingMenu li a {
  color: #444;
  font-size: 1em; }

.newmainNavStyle {
  background-color: #fec00f; }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  background-color: #fec00f; }

.dropdown-menu {
  background-color: #fec00f;
  border: 0; }

@-ms-viewport {
  width: auto !important; }

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */ }

.inside-page-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-image: url(https://azpbs.org/wp-content/themes/pbs/img/phead-background.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #eee;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.inside-page-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .inside-page-right h1 {
    font-weight: 700;
    color: #444; }

.inside-pagerow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  padding-bottom: 30px; }

.flexrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%; }

.heroleft {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #2359a9; }

.heroright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.herotitle {
  position: absolute;
  bottom: 20px;
  left: 5px;
  color: black;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 25px;
  font-weight: 900;
  font-size: 32px;
  color: white;
  text-shadow: 2px 2px 4px black; }

a .herotitle span {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 0;
  padding-bottom: 0;
  -webkit-transition: 1s;
  transition: 1s; }

.alignleft {
  float: left;
  padding-right: 10px; }

#videoWrapper {
  margin-bottom: 20px; }

a.nounderline {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border-bottom-style: none !important;
  text-decoration: none; }

.panel-default > .panel-heading {
  color: #444;
  border-color: #ddd; }

.panel {
  background-color: #f5f5f5; }

h4.panel-title {
  cursor: pointer; }

.single-entry-content a:hover h4.panel-title {
  color: #f89e1b;
  -webkit-transition: color 0.8s;
  transition: color 0.8s; }

h4.panel-title a:link {
  color: #444;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-bottom: none; }

h4.panel-title a:hover {
  color: #f89e1b;
  background-color: #f5f5f5;
  -webkit-transition: color 0.8s;
  transition: color 0.8s; }

.schedulepage p {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.schedulepage h5 {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.schedulepage h3 {
  margin-top: 0; }

.offering {
  background: #eee;
  padding: 5px 10px 10px 15px;
  margin-bottom: 10px; }
  .offering h5 {
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #444;
  background-color: #fec00f; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  color: #2ebbad; }

#schedules-container {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important; }

.tvss-namespace #schedListView .scheduleItem {
  background: #350325 !important; }

.tvss-namespace #schedListView .scheduleItem .verticalHours {
  background: #350325 !important; }

.tvss-namespace .scheduleControls .button {
  background: #f89e1b !important; }

.tvss-namespace #schedListView .scheduleItem .showDetailsButton, .tvss-namespace #schedListView .scheduleItem .hideDetailsButton {
  color: #f89e1b !important; }

.rail-social h5 {
  font-size: 16px;
  font-weight: bold;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  padding-left: 5px;
  text-align: left; }

img.alignright {
  float: right;
  margin-left: 10px; }

.mobileImageWrapper h1 {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  margin-top: 5px;
  margin-bottom: 0; }

.mobileImageWrapper a:link, .mobileImageWrapper a:visited, .mobileImageWrapper a:hover {
  color: #f89e1b; }

.breakoutbox p {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #828181;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px; }

.breakoutbox h5 {
  margin-top: 5px;
  font-weight: 400;
  line-height: 2rem; }

.breakoutbox h3 {
  margin-bottom: 0; }

.breakoutbox a:link, .breakoutbox a:visited, .breakoutbox a:hover {
  color: #626262; }

.pbsButtonWrapper {
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: center; }

.pbsButtonWrapperSpace {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center; }

.pbsButton {
  border-radius: 4px;
  display: inline;
  padding: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  background-color: #f89e1b;
  color: white;
  border-bottom: 3px solid #626262; }

.pbsButtonBlock {
  border-radius: 4px;
  display: block;
  padding: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  background-color: #350325;
  color: white;
  border-bottom: 3px solid #f89e1b; }
  .pbsButtonBlock a:link, .pbsButtonBlock a:hover {
    color: #f89e1b; }
  .pbsButtonBlock a:visited {
    color: #ffe9bc; }

.jumpAround {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300; }
  .jumpAround p {
    font-size: 0.8em; }

.pullquote {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #350325;
  background: #eee;
  text-align: center; }

.single-image {
  margin-bottom: 20px; }

.single-caption {
  display: block;
  padding-top: 10px;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #828181; }

.permaPromo {
  background-color: #eee;
  padding: 3px;
  margin-top: 10px;
  margin-bottom: 10px; }

.archiveItemText a:link, .archiveItemText a:visited, .archiveItemText a:hover {
  color: #f89e1b; }

.archiveItemText h3 {
  line-height: 1.3em; }

.extendedVideos {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #444; }

h2#recipeSource a:link, h2#recipeSource a:visited, h2#recipeSource a:hover {
  color: #f89e1b; }

.metabox {
  padding-top: 10px; }
  .metabox h5 {
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #f89e1b; }
  .metabox h5 a:link, .metabox a:visited {
    text-decoration: underline;
    color: #f89e1b; }
  .metabox h5 a:hover {
    color: #350325; }
  .metabox p {
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .metabox p a:link, .metabox a:visited, .metabox a:hover {
    color: #f89e1b; }

#postSearchForm {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  #postSearchForm p {
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 0.9em; }

.jumper {
  display: table-cell; }

.search-btn {
  background: #f89e1b;
  color: white;
  vertical-align: middle;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.search-btn:hover {
  color: #444;
  text-shadow: none; }

.bottomMargin {
  margin-bottom: 20px; }

.publishdate {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500; }

body {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5em; }

h1,
h2,
h3,
h4 {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  background-color: #2ebbad !important;
  color: #444; }

#menu-topnav li,
#menu-topnav ul {
  display: inline; }

.divider p {
  margin-bottom: 10px; }

.divider h3 {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 5px;
  color: #444; }

.divider h5 {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700; }

#brandingBar {
  margin: 5px 0 0; }
  #brandingBar a:hover,
  #brandingBar a:link,
  #brandingBar a:visited {
    color: #626262; }

.navbar-default .navbar-nav > li > a {
  color: #444; }

li.open {
  background: #fec00f; }

.frontitemtop {
  margin-top: 20px; }

.islandRail {
  text-align: center; }
  .islandRail p {
    margin-top: 10px; }

.islandBody {
  text-align: center; }

#extrasRail, #permaPromo {
  text-align: left; }
  #extrasRail h4, #permaPromo h4 {
    margin-top: 20px;
    font-size: 22px;
    background: #350325;
    color: #f89e1b;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px; }
  #extrasRail h5, #permaPromo h5 {
    font-size: 16px;
    font-weight: bold;
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    padding-left: 5px; }
  #extrasRail a:hover,
  #extrasRail a:link,
  #extrasRail a:visited, #permaPromo a:hover,
  #permaPromo a:link,
  #permaPromo a:visited {
    color: #350325; }
  #extrasRail p, #permaPromo p {
    margin-bottom: 20px;
    margin-top: 5px;
    padding-left: 5px;
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400; }

.entry-title {
  margin-bottom: 10px; }

.entry-meta {
  font-size: 14px;
  padding-bottom: 10px;
  color: #828181; }

.single-entry-content {
  padding-top: 10px; }
  .single-entry-content h1 {
    margin-top: 10px;
    margin-bottom: 0; }

.single-entry-content, .offering {
  padding-top: 10px;
  padding-bottom: 20px; }
  .single-entry-content ul, .offering ul {
    padding-left: 40px; }
  .single-entry-content a:link, .single-entry-content a:visited, .offering a:link, .offering a:visited {
    border-bottom: 1px solid #f89e1b;
    -webkit-box-shadow: inset 0 -3px 0 #f89e1b;
            box-shadow: inset 0 -3px 0 #f89e1b;
    -webkit-transition: background-color 0.8s;
    transition: background-color 0.8s;
    color: #444;
    text-decoration: none; }
  .single-entry-content a:hover, .offering a:hover {
    background: #f89e1b;
    color: #444; }
  .single-entry-content p, .single-entry-content li, .single-entry-content .panel-body, .offering p, .offering li, .offering .panel-body {
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300; }
  .single-entry-content h3, .offering h3 {
    margin-bottom: 5px;
    margin-top: 0; }
    .single-entry-content h3 a:link, .single-entry-content h3 a:visited, .offering h3 a:link, .offering h3 a:visited {
      color: #f89e1b; }
    .single-entry-content h3 a:hover, .offering h3 a:hover {
      color: #444; }
  .single-entry-content .airdate, .offering .airdate {
    margin-bottom: 0;
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400; }
  .single-entry-content h4, .offering h4 {
    padding-top: 10px; }

#transcript {
  font-size: 16px;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  line-height: 1.6em; }

.transcriptwrapper {
  padding: 5px;
  margin-bottom: 10px;
  margin-left: -5px; }

.transcripttext {
  padding: 5px;
  color: white;
  background: #2ebbad;
  font-size: 18px;
  font-weight: bold; }

.guests h3,
.othersegments h3 {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.guests p,
.othersegments p {
  margin: 0; }

.guests a:hover,
.guests a:link,
.guests a:visited,
.othersegments a:hover,
.othersegments a:link,
.othersegments a:visited {
  color: #444; }

.postnavigation {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 20px; }
  .postnavigation a:link,
  .postnavigation a:visited {
    color: #444;
    text-decoration: none;
    -webkit-transition: background-color 0.8s;
    transition: background-color 0.8s; }
  .postnavigation a:hover {
    background: #f89e1b; }

.video-airdate {
  color: #444;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300; }

.latest-episode {
  color: #f89e1b;
  font-weight: 300; }

.previewImage {
  position: relative;
  width: 100%;
  margin-top: 0; }

.source {
  position: absolute;
  top: 19px;
  left: 0;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 0;
  color: black;
  font-weight: 400;
  background: #f89e1b; }

.frontitem .airdate, .secitem .airdate, .thirditem .previewImage .airdate {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80%;
  padding-left: 5px;
  margin-bottom: 0;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400; }

.thirditem p {
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #626262; }

.thirditem .airdate {
  background-color: rgba(98, 98, 98, 0.8);
  color: white; }

.thirditem h5 {
  font-weight: 300; }

.secitem {
  padding-top: 10px;
  padding-left: 5px;
  margin: 0;
  background-color: #350325;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .secitem h5 {
    margin-top: 10px; }
  .secitem .airdate {
    background-color: rgba(98, 98, 98, 0.8);
    color: #f89e1b; }
  .secitem a:hover,
  .secitem a:link,
  .secitem a:visited {
    color: #f89e1b; }

.frontitem,
.thirditem {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .frontitem h5,
  .thirditem h5 {
    margin-bottom: 5px;
    padding-top: 0;
    padding-bottom: 0; }
  .frontitem a:hover,
  .frontitem a:link,
  .frontitem a:visited,
  .thirditem a:hover,
  .thirditem a:link,
  .thirditem a:visited {
    color: #626262; }

.upcoming p {
  padding-left: 5px;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-bottom: 0;
  padding-top: 0;
  margin-bottom: 0;
  background: #eee; }

.upcoming h4 {
  padding-left: 5px;
  padding-top: 5px;
  margin-top: 0;
  padding-bottom: 5px;
  margin-bottom: 0; }

.footrow {
  padding-top: 30px; }

.foot {
  border-top: 4px solid #f89e1b;
  font-size: 0.8em; }
  .foot a,
  .foot a:visited {
    color: #f89e1b; }
  .foot p {
    margin-bottom: 10px; }

.dropwide ul.dropdown-menu {
  width: 100vw;
  min-width: 100vw; }

footer {
  background: white;
  color: #444;
  margin-top: 40px;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400; }
  footer a:link,
  footer a:visited {
    color: #626262;
    text-decoration: underline; }
  footer a:hover {
    color: #444; }

.debug {
  background: yellow;
  font-weight: bold; }

.tocome {
  background: teal;
  color: white;
  font-weight: bold; }

body {
  background: white;
  color: #444; }

.bodyImg {
  max-width: 300px; }

.datePicker {
  max-width: 150px;
  font-size: 16px; }

.shortText {
  max-width: 40px;
  font-size: 16px; }

ul.modestIndent {
  margin-left: 0; }

.azpbsTopWrapper {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-top: 20px;
  padding-bottom: 20px; }
  .azpbsTopWrapper a:link, .azpbsTopWrapper a:visited, .azpbsTopWrapper a:hover {
    color: white;
    font-weight: 500; }

.azpbsAlert {
  background-color: #ff0000; }

.azpbsAlert a:link,
.azpbsAlert a:visited {
  color: white;
  text-decoration: none; }

.azpbsAlert a:active,
.azpbsAlert a:hover {
  color: white;
  text-decoration: underline; }

.azpbsAdvisory {
  background: #ffe9bc; }

.azpbsAdvisory a:link,
.azpbsAdvisory a:visited {
  color: #444;
  text-decoration: none; }

.azpbsAdvisory a:active,
.azpbsAdvisory a:hover {
  color: #444;
  text-decoration: underline; }

.btn-compact {
  padding: 2px 6px;
  border-radius: 5px;
  color: white;
  background: #828181;
  margin: 3px 0; }

.btn-compact:hover {
  background: #626262;
  cursor: pointer; }

.btn-compact a:active,
.btn-compact a:hover,
.btn-compact a:link,
.btn-compact a:visited {
  text-decoration: none;
  color: white; }

.btn-support:hover {
  background: #f89e1b; }

.btn-support {
  padding: 0 5px;
  border-radius: 5px;
  background: #4f80e5;
  color: white;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  margin-right: auto;
  display: inline-block;
  text-transform: uppercase;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.imgCell {
  max-width: 99%;
  max-height: 100px;
  margin-bottom: 10px; }

.imgBucket {
  width: 99%;
  margin-top: 20px; }

.imgList {
  float: right;
  margin-left: 5px;
  width: 175px; }

.categoryFlag {
  color: white;
  background-color: #828181;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 3px; }

a.nostyle {
  text-decoration: none;
  color: inherit;
  cursor: auto; }

.azpbsRelatedLinks ul {
  margin-left: 25px;
  padding-left: 0; }

/*--------------------------------------------------------------
## Classes for page nav
--------------------------------------------------------------*/
.pageNav {
  background: #2359a9;
  color: white;
  text-align: left;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  overflow: auto;
  white-space: nowrap; }

.pageNav::-webkit-scrollbar {
  display: none; }

.pageNavContainer {
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none;
  overflow: hidden; }

.pageNavContainer::-webkit-scrollbar {
  display: none; }

.pageNavItem {
  display: inline-block;
  padding: 10px 10px; }

.pageNav a:active,
.pageNav a:hover,
.pageNav a:link,
.pageNav a:visited {
  color: white;
  text-decoration: none; }

.pageNavActive {
  background: #2ebbad; }

/*--------------------------------------------------------------
## Classes for branding bar
--------------------------------------------------------------*/
.brandingMenu {
  display: table;
  margin: auto;
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
  max-width: 100%;
  border-bottom: 3px solid #f89e1b;
  padding-bottom: 0; }

ul.brandingMenu {
  margin: auto;
  padding: 0; }

.brandingMenu li {
  display: table-cell;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  line-height: 18px;
  font-weight: bold;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400; }

.brandingMenu li a:active,
.brandingMenu li a:hover,
.brandingMenu li a:link,
.brandingMenu li a:visited {
  color: #626262;
  text-decoration: none; }

/*--------------------------------------------------------------
## Classes for nav bar
--------------------------------------------------------------*/
.mainNavStyle {
  padding-bottom: 0;
  display: table;
  width: 100%; }

.navInlineMiddle {
  display: table-cell;
  vertical-align: middle;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500; }

.navInlineTop {
  display: table-cell;
  vertical-align: top;
  text-align: right; }

.navbar-collapse,
.navbar-default,
.navbar-form {
  background-color: white;
  border: none; }

.navbar {
  margin-bottom: 0; }

/*--------------------------------------------------------------
## Classes for show branding double-wide image
--------------------------------------------------------------*/
.bigImgWrapper {
  position: relative !important;
  padding-bottom: 30% !important;
  height: 0;
  overflow: hidden;
  margin-bottom: 20px; }

.bigImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 186%; }

.categoryPageHeadline {
  height: 90vh;
  margin: 1vh;
  padding: 1vh;
  position: absolute;
  top: 8px;
  left: 16px;
  color: white; }
  .categoryPageHeadline h1 {
    text-shadow: 1px 1px 2px black;
    font-weight: 700;
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .categoryPageHeadline p {
    text-shadow: 1px 1px 2px black;
    font-weight: 500;
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.categoryHed {
  margin-top: -5px;
  color: #626262; }
  .categoryHed h1 {
    font-weight: 700;
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .categoryHed p {
    font-weight: 400;
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.showPageHeadline {
  height: 90vh;
  margin: 1vh;
  padding: 1vh;
  position: absolute;
  top: 8px;
  left: 16px;
  color: white;
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  z-index: 10; }
  .showPageHeadline h1 {
    text-shadow: 1px 1px 2px black;
    font-weight: 700; }
  .showPageHeadline p {
    text-shadow: 1px 1px 2px black;
    font-weight: 300;
    font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.categoryPageHeadline a:active,
.categoryPageHeadline a:hover,
.categoryPageHeadline a:link,
.categoryPageHeadline a:visited {
  color: white;
  text-decoration: none; }

.categoryHed a:active,
.categoryHed a:link,
.categoryHed a:visited {
  color: #626262;
  text-decoration: none; }

.categoryHed a:hover {
  color: #f89e1b;
  text-decoration: underline; }

.showPageHeadline a:active,
.showPageHeadline a:hover,
.showPageHeadline a:link,
.showPageHeadline a:visited {
  color: white;
  text-decoration: underline; }

.showPageNavWrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.showPageNav {
  font-family: "PBS Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 14px;
  width: 99vw;
  height: 31px;
  background-color: rgba(98, 98, 98, 0.8);
  color: white;
  margin-top: auto;
  margin-left: 0;
  margin-bottom: 0;
  padding: 3px 3px 3px 10px; }
  .showPageNav a {
    text-shadow: 1px 1px 1px black; }

.showPageNav a:active,
.showPageNav a:hover,
.showPageNav a:link,
.showPageNav a:visited {
  color: #ff9300;
  text-decoration: none; }

.showPageMobileNav {
  display: none; }

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */ }

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0; }
